/*========== Transition ===========*/
a,.btn,#block-header .position-search .form-control,#block-mainnav .nav-pills>li:after,
#block-mainnav .nav-pills>li:before, 
.jv-videolink .video-wrap > a:before,
.jv-videolink .video-wrap > a:after, 
.jv-videolink .video-wrap .caption,
.web-app .item, .web-app .item .pull-left, #block-mainnav .fxmenu .fx-subitem .levelsub,
#block-mainnav .fxmenu > li .level1:after,
#block-mainnav .fxmenu .fx-subitem .levelsub:after,
#block-mainnav .fxmenu .fx-subitem .levelsub:before,
.themecolor > a:before,
.k2ModuleHot .owl-controls .owl-page,
.k2SearchBlock:before,
.k2ArchivesBlock ul li,
.k2ArchivesBlock ul li .numOfItems,
.accordion.accordion-default .panel .panel-heading a:before,
.testimonials.classic.slide-1 .owl-pagination > div,
.jvCarousel .owl-buttons > div,
.jvCarousel .owl-pagination > div,
.table-service .jv-table-item:before,
.table-service .jv-table-item:after,
.table-service .jv-table-item .jv-table-content:after,
.table-service .jv-table-item .jv-table-head:after,
.videoTutorial .tutorialVideoItem a i,
.jvTeam .jvTeamItem .jvTeamAvatarSocial .jvTeamSocial,
.jvTeam .jvTeamItem .jvTeamAvatarSocial .jvTeamSocial:after,
.jvTeam .jvTeamItem .jvTeamAvatarSocial .jvTeamSocial:before,
.owl-pagination > div,
.blockNewsItem .moduleItemDateCreated,
.blockNewsItem:after,
.catPortfolioItem .catPortfolioImage:before,
.catPortfolioItem .catPortfolioItemBody .catItemBodyInfo,
.itemPortfolio .itemImageBlock .viewImages i,
.zoom img{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#block-mainnav {
  -webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -ms-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}
.catPortfolioItem .catPortfolioItemBody:before,
.catPortfolioItem .catPortfolioItemBody:after{
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#block-mainnav .fxmenu .fx-subitem .levelsub:after,
.catPortfolioItem .catPortfolioItemBody .catItemBodyLink a:nth-child(2){
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.catPortfolioItem .catPortfolioItemBody .catItemBodyLink a:nth-child(3){
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.jvTeam .jvTeamItem .jvTeamAvatarSocial .jvTeamSocial a:nth-child(2) {
	-webkit-transition-delay: 0.04s;
    transition-delay: 0.04s;	
}
.jvTeam .jvTeamItem .jvTeamAvatarSocial .jvTeamSocial a:nth-child(3){
    -webkit-transition-delay: 0.08s;
    transition-delay: 0.08s;
}
.jvTeam .jvTeamItem .jvTeamAvatarSocial .jvTeamSocial a:nth-child(4){
    -webkit-transition-delay: 0.12s;
    transition-delay: 0.12s;
}


.table-service .jv-table-item .jv-table-content:after {
	-moz-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	transform: rotate(-5deg);
}

.videoTutorial .tutorialVideoItem:hover a i,
.videoTutorial .tutorialVideoItem .moduleItemTitle,
.catPortfolioItem .catPortfolioItemBody .catItemBodyLink a,
.itemPortfolio .itemImageBlock .viewImages i ,
.jv-videolink .video-wrap:hover > a:before,
.jv-videolink .video-wrap:hover > a:after {
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
}
.videoTutorial .tutorialVideoItem a i,
.videoTutorial .tutorialVideoItem:hover .moduleItemTitle,
.catPortfolioItem:hover .catPortfolioItemBody .catItemBodyLink a ,
.itemPortfolio .itemImageBlock .viewImages:hover i {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.zoom:hover img{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
/*========== Radius ===========*/
{
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}
.logout-form .dropdown-menu, 
#block-bottomb .acymailing_module .input-group input[type="text"],
#block-bottomb .acymailing_module .input-group input[type="email"], 
#block-bottomb .acymailing_module .input-group input[type="number"],
#block-bottomb .acymailing_module .input-group select,
#block-bottomb .acymailing_module .input-group .btn,
.jvresslide .btn-icon {
	 -webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.3); box-shadow:0 2px 0 0 rgba(0,0,0,0.3);
}
.jv-checkdomain .input-group .input-group-addon,
.jv-checkdomain .input-group .form-control,
.jv-checkdomain .btn-lg, .jv-pricingtable.homepage .jv-table-item .jv-table-bottom .btn,
.login-page #content .login .form-group > div > input,
.position-slideshowfull .jvcustom .jv-table-item .btn,
.boxPrice .btn,
.jv-checkdomain .resultWrap,
.offline-page .container .offline-container {
	 -webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.05); box-shadow:0 3px 0 0 rgba(0,0,0,0.05);
}

.jvPartners .jvPartnersItem a{
	-webkit-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.07); box-shadow:3px 3px 0 0 rgba(0,0,0,0.07);
}
.jvPartners .jvPartnersItem a:hover {
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0.07); box-shadow:0 0 0 0 rgba(0,0,0,0.07);
}

.blockNewsItem:after {
    background: -moz-linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.89) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(5%,rgba(0,0,0,0)), color-stop(33%,rgba(0,0,0,0.13)), color-stop(60%,rgba(0,0,0,0.31)), color-stop(100%,rgba(0,0,0,0.62))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.89) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.89) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.89) 100%); /* IE10+ */
    background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.89) 100%); /* W3C */ 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#9e000000',GradientType=0 ); /* IE6-9 */
}

.animation {
	-webkit-transition: all 0.9s ease-out 0.1s;
	-moz-transition: all 0.9s ease-out 0.1s;
	-ms-transition: all 0.9s ease-out 0.1s;
	-o-transition: all 0.9s ease-out 0.1s;
	transition: all 0.9s ease-out 0.1s;
	opacity:0; 
	filter: alpha(opacity=0); 
}
.animation.left{
	-moz-transform: translateX(-300px);
	-webkit-transform: translateX(-300px);
	-o-transform: translateX(-300px);
	-ms-transform: translateX(-300px);
	transform: translateX(-300px);
}
.animation.right{
	-moz-transform: translateX(300px);
	-webkit-transform: translateX(300px);
	-o-transform: translateX(300px);
	-ms-transform: translateX(300px);
	transform: translateX(300px);
}
.animation.top {
	-moz-transform: translateY(-300px);
	-webkit-transform: translateY(-300px);
	-o-transform: translateY(-300px);
	-ms-transform: translateY(-300px);
	transform: translateY(-300px);
}
.animation.bottom{
	-moz-transform: translateY(300px);
	-webkit-transform: translateY(300px);
	-o-transform: translateY(300px);
	-ms-transform: translateY(300px);
	transform: translateY(300px);
}
.animation.topleft {
-moz-transform: translateX(-150px) translateY(-150px);
-webkit-transform: translateX(-150px) translateY(-150px);
-o-transform: translateX(-150px) translateY(-150px);
-ms-transform: translateX(-150px) translateY(-150px);
transform: translateX(-150px) translateY(-150px);
}
.animation.topright {
-moz-transform: translateX(150px) translateY(-150px);
-webkit-transform: translateX(150px) translateY(-150px);
-o-transform: translateX(150px) translateY(-150px);
-ms-transform: translateX(150px) translateY(-150px);
transform: translateX(150px) translateY(-150px);
}
.animation.bottomleft {
-moz-transform: translateX(-150px) translateY(150px);
-webkit-transform: translateX(-150px) translateY(150px);
-o-transform: translateX(-150px) translateY(150px);
-ms-transform: translateX(-150px) translateY(150px);
transform: translateX(-150px) translateY(150px);
}
.animation.bottomright{
-moz-transform: translateX(150px) translateY(150px);
-webkit-transform: translateX(150px) translateY(150px);
-o-transform: translateX(150px) translateY(150px);
-ms-transform: translateX(150px) translateY(150px);
transform: translateX(150px) translateY(150px);
}

.animation.delay-1 {
transition-delay: 0.2s;
-webkit-transition-delay: 0.2s;
}
.animation.delay-2 {
transition-delay: 0.4s;
-webkit-transition-delay: 0.4s;
}
.animation.delay-3 {
transition-delay: 0.6s;
-webkit-transition-delay: 0.6s;
}
.animation.delay-4 {
transition-delay: 0.8s;
-webkit-transition-delay: 0.8s;
}
.animation.delay-5 {
transition-delay: 1.0s;
-webkit-transition-delay: 1.0s;
}
.animation.delay-6 {
transition-delay: 1.2s;
-webkit-transition-delay: 1.2s;
}
.animation.delay-7 {
transition-delay: 1.4s;
-webkit-transition-delay: 1.4s;
}
.animation.delay-8 {
transition-delay: 1.6s;
-webkit-transition-delay: 1.6s;
}
.animation.delay-9 {
transition-delay: 1.8s;
-webkit-transition-delay: 1.8s;
}
.animation.delay-10 {
transition-delay: 2s;
-webkit-transition-delay: 2s;
}

.active .animation {
	-moz-transform: translateX(0px) translateY(0px);
	-webkit-transform: translateX(0px) translateY(0px);
	-o-transform: translateX(0px) translateY(0px);
	-ms-transform: translateX(0px) translateY(0px);
	transform: translateX(0px) translateY(0px);
	opacity:1;
	filter: alpha(opacity=100);
}

.jv-videolink .video-wrap .caption {
	-moz-transform: translateY(100px);
	-webkit-transform: translateY(100px);
	-o-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px);
}
.jv-videolink .video-wrap:hover .caption {
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}



/* *  Core Owl Carousel CSS File  *  v1.24 */
    .carouselOwl { display: none;}
    /* clearfix */
    .owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
    /* display none until init */
    .owl-carousel{ display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
    .owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
    .owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%; margin-bottom: 20px; }
    .owl-carousel .owl-wrapper-outer.autoHeight{
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
    }

    .owl-carousel .owl-item{float: left;}
    .owl-controls .owl-page,
    .owl-controls .owl-buttons div{cursor: pointer;}
    .owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    margin-bottom: 10px;
    }

    /* mouse grab icon */
    .grabbing { 
        /*cursor:url(grabbing.png) 8 8, move;*/
    }

    /* fix */
    .owl-carousel  .owl-wrapper,
    .owl-carousel  .owl-item{
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility:    hidden;
        -ms-backface-visibility:     hidden;
      -webkit-transform: translate3d(0,0,0);
      -moz-transform: translate3d(0,0,0);
      -ms-transform: translate3d(0,0,0);
    }

    /* CSS3 Transitions */

    .owl-origin {
        -webkit-perspective: 1200px;
        -webkit-perspective-origin-x : 50%;
        -webkit-perspective-origin-y : 50%;
        -moz-perspective : 1200px;
        -moz-perspective-origin-x : 50%;
        -moz-perspective-origin-y : 50%;
        perspective : 1200px;
    }
    /* fade */
    .owl-fade-out {
      z-index: 10;
      -webkit-animation: fadeOut .7s both ease;
      -moz-animation: fadeOut .7s both ease;
      animation: fadeOut .7s both ease;
    }
    .owl-fade-in {
      -webkit-animation: fadeIn .7s both ease;
      -moz-animation: fadeIn .7s both ease;
      animation: fadeIn .7s both ease;
    }
    /* backSlide */
    .owl-backSlide-out {
      -webkit-animation: backSlideOut 1s both ease;
      -moz-animation: backSlideOut 1s both ease;
      animation: backSlideOut 1s both ease;
    }
    .owl-backSlide-in {
      -webkit-animation: backSlideIn 1s both ease;
      -moz-animation: backSlideIn 1s both ease;
      animation: backSlideIn 1s both ease;
    }
    /* goDown */
    .owl-goDown-out {
      -webkit-animation: scaleToFade .7s ease both;
      -moz-animation: scaleToFade .7s ease both;
      animation: scaleToFade .7s ease both;
    }
    .owl-goDown-in {
      -webkit-animation: goDown .6s ease both;
      -moz-animation: goDown .6s ease both;
      animation: goDown .6s ease both;
    }
    /* scaleUp */
    .owl-fadeUp-in {
      -webkit-animation: scaleUpFrom .5s ease both;
      -moz-animation: scaleUpFrom .5s ease both;
      animation: scaleUpFrom .5s ease both;
    }

    .owl-fadeUp-out {
      -webkit-animation: scaleUpTo .5s ease both;
      -moz-animation: scaleUpTo .5s ease both;
      animation: scaleUpTo .5s ease both;
    }
    /* Keyframes */
    /*empty*/
    @-webkit-keyframes empty {
      0% {opacity: 1}
    }
    @-moz-keyframes empty {
      0% {opacity: 1}
    }
    @keyframes empty {
      0% {opacity: 1}
    }
    @-webkit-keyframes fadeIn {
      0% { opacity:0; }
      100% { opacity:1; }
    }
    @-moz-keyframes fadeIn {
      0% { opacity:0; }
      100% { opacity:1; }
    }
    @keyframes fadeIn {
      0% { opacity:0; }
      100% { opacity:1; }
    }
    @-webkit-keyframes fadeOut {
      0% { opacity:1; }
      100% { opacity:0; }
    }
    @-moz-keyframes fadeOut {
      0% { opacity:1; }
      100% { opacity:0; }
    }
    @keyframes fadeOut {
      0% { opacity:1; }
      100% { opacity:0; }
    }
    @-webkit-keyframes backSlideOut {
      25% { opacity: .5; -webkit-transform: translateZ(-500px); }
      75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
      100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
    }
    @-moz-keyframes backSlideOut {
      25% { opacity: .5; -moz-transform: translateZ(-500px); }
      75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
      100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
    }
    @keyframes backSlideOut {
      25% { opacity: .5; transform: translateZ(-500px); }
      75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
      100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
    }
    @-webkit-keyframes backSlideIn {
      0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
      75% { opacity: .5; -webkit-transform: translateZ(-500px); }
      100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
    }
    @-moz-keyframes backSlideIn {
      0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
      75% { opacity: .5; -moz-transform: translateZ(-500px); }
      100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
    }
    @keyframes backSlideIn {
      0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
      75% { opacity: .5; transform: translateZ(-500px); }
      100% { opacity: 1; transform: translateZ(0) translateX(0); }
    }
    @-webkit-keyframes scaleToFade {
      to { opacity: 0; -webkit-transform: scale(.8); }
    }
    @-moz-keyframes scaleToFade {
      to { opacity: 0; -moz-transform: scale(.8); }
    }
    @keyframes scaleToFade {
      to { opacity: 0; transform: scale(.8); }
    }
    @-webkit-keyframes goDown {
      from { -webkit-transform: translateY(-100%); }
    }
    @-moz-keyframes goDown {
      from { -moz-transform: translateY(-100%); }
    }
    @keyframes goDown {
      from { transform: translateY(-100%); }
    }

    @-webkit-keyframes scaleUpFrom {
      from { opacity: 0; -webkit-transform: scale(1.5); }
    }
    @-moz-keyframes scaleUpFrom {
      from { opacity: 0; -moz-transform: scale(1.5); }
    }
    @keyframes scaleUpFrom {
      from { opacity: 0; transform: scale(1.5); }
    }

    @-webkit-keyframes scaleUpTo {
      to { opacity: 0; -webkit-transform: scale(1.5); }
    }
    @-moz-keyframes scaleUpTo {
      to { opacity: 0; -moz-transform: scale(1.5); }
    }
    @keyframes scaleUpTo {
      to { opacity: 0; transform: scale(1.5); }
    }
